<?php if(getenv('ENVIRONMENT') == 'production') { ?> 
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-ESYJ62M2FY"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'G-ESYJ62M2FY');
</script>
<?php } ?> 